## xxkb 1.11

=== debian/changelog ===
xxkb (1.11-4) unstable; urgency=medium

  * QA upload.
  * debian/patches: Add patch to fix incorrect semantics in man
    page. (Closes: #606208; LP: #825873)

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Aug 2020 20:49:40 -0400

xxkb (1.11-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package via ITS Process. (Closes: #964546) 
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
  * debian/*: Remove autogenerated files.
  * debian/rules: Rewrite with dh sequencer.
  * debian/source/format: Convert to 3.0 (quilt) format.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Aug 2020 14:42:51 -0400

xxkb (1.11-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "segfaults on startup": add patch from Sebastian Andrzej Siewior to
    handle missing config file (closes: #562033).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jan 2010 23:45:28 +0100

xxkb (1.11-2) unstable; urgency=low

  [ Artem Chuprina ]
  * Build-Depends on xutils-dev
  [ UNera ]
  * Standards-Version bumped to 3.8.3:
    - removed DH_COMPAT option from debian/rules.
    - added call to dh_fixperms (closes a few lintian warnings).
    - make clean errors aren't ignored (lintian warning).
    - use dh_prep instead obsolete dh_clean -k (lintian warning).
    - added copyright record like in source files, added link to
      /usr/share/common-licenses/Artistic in copyright (lintian warning).
    - menuitem was moved from obsolete Apps/Tools to Applications/System
      (lintian warning).
    - 'Homepage' was moved from description to control's tag (lintian warning).
    - Fixed error in manpage (lintian warning).
  * Merge Artem's changelog and unstable.
  * Added debian/watch.

 -- Artem Chuprina <ran@ran.pp.ru>  Sat, 19 Sep 2009 23:26:00 +0400

xxkb (1.11-1) unstable; urgency=low

  * New upstream version

 -- Artem Chuprina <ran@ran.pp.ru>  Sat,  1 Nov 2008 19:17:20 +0300

xxkb (1.10-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by replacing obsolete xutils with xutils-dev in
    Build-Depends (Closes: #485732).
  * Set urgency to “medium” as this bug affects testing too.
  * Remove obsolete x-dev from Build-Depends too (Closes: #515483).
  * debian/control: Move the Homepage where it belongs.
  * debian/rules: Uncomment the dh_fixperms call (Closes: #391850).
  * Menu transition: move from obsolete “Apps/Tools” to
    “Applications/System/Administration”.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 21 Jul 2009 03:48:31 +0200

xxkb (1.10-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346869).

 -- Luk Claes <luk@debian.org>  Fri, 20 Jan 2006 17:21:36 +0100

xxkb (1.10-2) unstable; urgency=medium

  * Fixed homepage
  * List in the package description beautified (closes: #135082, #159175)
  * Unreproducible bug #208012 reported as not present in the new version by
    submitter (closes: #208012)
  * Applied patch from Andreas Jochens <aj@andaco.de> (closes: #264160)

 -- Artem Chuprina <ran@ran.pp.ru>  Tue, 28 Sep 2004 20:03:09 +0400

xxkb (1.10-1) unstable; urgency=low

  * New upstream version
  * I hope this really (Closes: #114611)

 -- Artem Chuprina <ran@ran.pp.ru>  Fri,  6 Jun 2003 18:23:43 +0400

xxkb (1.8-1) unstable; urgency=low

  * New upstream version

 -- Artem Chuprina <ran@ran.pp.ru>  Sat, 10 Aug 2002 17:40:57 +0400

xxkb (1.6-4) unstable; urgency=low

  * Included dependency on debhelper (Closes: #124147)
  * Fixed minor spelling errors (Closes: #125572)

 -- Artem Chuprina <ran@ran.pp.ru>  Tue, 18 Dec 2001 14:24:20 +0300

xxkb (1.6-3) unstable; urgency=low

  * Minor corrections in documentation; fixed bug in packing of previous package
  * Changed PIXMAPDIR and target in Imakefile
  * Formally changed menu entry (really changed in previous versions).
    (Closes: #114611)

 -- Artem Chuprina <ran@ran.pp.ru>  Sat, 15 Dec 2001 15:13:22 +0300

xxkb (1.6-2) unstable; urgency=low

  * Technical rebuild

 -- Artem Chuprina <ran@ran.pp.ru>  Fri,  9 Mar 2001 16:19:07 +0300

xxkb (1.6-1) unstable; urgency=low

  * New uptream verion. Really moved /usr/X11R6/lib/X11/app-defaults/XXkb to /etc/X11/app-defaults/XXkb. (Closes: #86340). I mean it. No kidding.

 -- Daniel Ginsburg <dg@warpsolutions.com>  Tue,  6 Mar 2001 19:11:08 +0300

xxkb (1.5.1-3) unstable; urgency=low

  * Changed conffiles from /usr/X11R6/lib/X11/app-defaults/XXkb to
    /etc/X11/app-defaults/XXkb. (Closes: #85385)

 -- Peter Novodvorsky <nidd@debian.org>  Sun, 11 Feb 2001 07:30:51 +0300

xxkb (1.5.1-2) unstable; urgency=low

  * Pixmap dir moved to /usr/share/xxkb
  * Added translation of README into English
  * Sponsor upload by Peter Novodvorsky.  (closes: #81145)

 -- Artem Chuprina <ran@ran.pp.ru>  Thu,  1 Feb 2001 05:05:49 +0300

xxkb (1.5.1-1) unstable; urgency=low

  * New upstream version: incorporated fix from 1.5-2 and fixed bug when xxkb
    did not work with mainwindow turned off.

 -- Artem Chuprina <ran@ran.pp.ru>  Fri, 24 Nov 2000 01:23:51 +0300

xxkb (1.5-2) unstable; urgency=low

  * fight with wm_class_class

 -- Artem Chuprina <ran@ran.pp.ru>  Thu,  9 Nov 2000 15:40:41 +0300

xxkb (1.5-1) unstable; urgency=low

  * New upstream version

 -- Artem Chuprina <ran@ran.pp.ru>  Mon, 23 Oct 2000 22:58:01 +0400

xxkb (1.4-1) unstable; urgency=low

  * New upstream version

 -- Artem Chuprina <ran@ran.pp.ru>  Mon, 15 May 2000 12:36:08 +0400

xxkb (1.3-1) unstable; urgency=low

  * Moved to new upstream version and debhelper

 -- Artem Chuprina <ran@ran.pp.ru>  Fri, 28 Jan 2000 20:35:02 +0300

Local variables:
mode: debian-changelog
End:
