=== debian/control ===
Source: xxkb
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13), xutils-dev, libx11-dev, libxpm-dev, libxt-dev, libxext-dev
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Homepage: http://sourceforge.net/projects/xxkb/

Package: xxkb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Keyboard state indicator and switcher for xkb
 This program is a keyboard state indicator and switcher for xkb. Features:
  - shows current xkb group (pixmap in its own window)
  - allows switch group by mouse click
  - allows individual state for every window
  - can install its own button (indicator/mouse switcher) on every window's
    title bar
  - can restrict keyboard states for every window to only two ("main group" -
    "alternative group") if xkb set up for more than two groups.
 Bugs:
  - documentation is partially in Russian (koi8-r charset) only
