=== debian/watch ===
version=3
http://sf.net/xxkb/xxkb-(\d+(?:\.\d+)+)-src\.tar\.gz
