## xxkb 1.11.1

=== debian/changelog ===
xxkb (1.11.1-3) unstable; urgency=medium

  * QA upload.
  * Add 0004-fix-ftbfs-on-gcc-14.patch to fix the ftbfs issue.
    (Closes: #1075694)
  * Set std-ver to 4.7.0.
  * Set standard of d/watch to 4.
  * Add Rules-Requires-Root on d/control.
  * Add doc-base for xxkb.
  * debian/rules: clean up Makefile explicitly.
  * Update 0003-*.patch and pass DEB_CDEBUGFLAGS to fix hardening issue.

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 12 Nov 2024 23:36:05 +0800

xxkb (1.11.1-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.10-2.2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:04:37 +0000

xxkb (1.11.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.11.1.
  * debian/copyright: Rewrite with machine-readable format.
  * Provide .desktop file instead of menu file.
  * Bump Standards-Version to 4.6.0.
  * debian/control: Add Vcs-* fields for git packaging repo on Salsa
    Debian GitLab.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 19:28:55 -0400
