=== debian/control ===
--- 
+++ 
@@ -1,14 +1,25 @@
 Source: xxkb
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 13), xutils-dev, libx11-dev, libxpm-dev, libxt-dev, libxext-dev
+Build-Depends:
+ debhelper-compat (= 13),
+ libx11-dev,
+ libxext-dev,
+ libxpm-dev,
+ libxt-dev,
+ xutils-dev,
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://sourceforge.net/projects/xxkb/
+Vcs-Git: https://salsa.debian.org/debian/xxkb.git
+Vcs-Browser: https://salsa.debian.org/debian/xxkb
+Rules-Requires-Root: no
 
 Package: xxkb
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Keyboard state indicator and switcher for xkb
  This program is a keyboard state indicator and switcher for xkb. Features:
   - shows current xkb group (pixmap in its own window)
