=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CFLAGS)
export LDFLAGS := $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get LDFLAGS)

%:
	dh $@

execute_after_dh_auto_clean:
	dh_auto_clean
	rm -f Makefile

override_dh_auto_build:
	xmkmf
	$(MAKE) DEB_CDEBUGFLAGS="$(CFLAGS) $(LDFLAGS)"

override_dh_auto_install:
	$(MAKE) install install.man DESTDIR=$(CURDIR)/debian/tmp/
	mv debian/tmp/usr/share/man/man1/xxkb.1x \
		debian/tmp/usr/share/man/man1/xxkb.1

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.koi8
