=== debian/watch ===
version=4
http://sf.net/xxkb/xxkb-(\d+(?:\.\d+)+)-src\.tar\.gz
